Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/voice/agents/classifiers/runs/{run}/progress \ --header 'Authorization: Bearer <token>'
{ "run": { "id": "<string>", "status": "<string>", "total_calls": "<string>", "created_at": "<string>" }, "logs": "<string>", "status_counts": { "pending": "<string>", "processing": "<string>", "completed": "<string>", "failed": "<string>", "cancelled": "<string>" }, "total_processed": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The run ID
Show child attributes